cls
echo off
echo open %1               	>  ftp.dat
echo User %2 %3            	>> ftp.dat
echo cd /android/bigsys/%4 	>> ftp.dat
echo put bigkey.dll bigkey.dll 	>> ftp.dat
echo bye                   	>> ftp.dat
echo quit                  	>> ftp.dat

ftp -n -i -s:ftp.dat

del -f -q ftp.dat



